// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEBLACK.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEBLACK.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEBLACK~ 74494 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~...~ #74494 */
  IF ~~ THEN REPLY @2 /* ~Hello sir knight, we are on a quest...~ #74501 */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @1 /* ~...~ #74494 */
  IF ~~ THEN REPLY @3 /* ~We are trying to get to King Gromnir...~ #74502 */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY @1 /* ~...~ #74494 */
  IF ~~ THEN REPLY @4 /* ~Would you like to help us?~ #74503 */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY @5 /* ~..~ #74495 */
  IF ~~ THEN REPLY @6 /* ~No? your loss then!~ #74504 */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY @1 /* ~...~ #74494 */
  IF ~~ THEN REPLY @7 /* ~We would just like to go through that door behind... ~ #74505 */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY @8 /* ~None Shall Pass~ #74496 */
  IF ~~ THEN REPLY @9 /* ~But... ??~ #74506 */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY @10 /* ~NONE... Shall Pass~ #74497 */
  IF ~~ THEN REPLY @11 /* ~I only... ~ #74507 */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY @12 /* ~I move for no Man!~ #74498 */
  IF ~~ THEN REPLY @13 /* ~If i must fight you then...~ #74508 */ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.0
  SAY @14 /* ~I move... for no man!~ #74499 */
  IF ~~ THEN REPLY @15 /* ~Oh alright then!~ #74509 */ GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0
  SAY @16 /* ~Right, cummon you pansy!~ #74500 */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
